/********************** Tabs */
.tabs {     margin-bottom: -1px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;}

.tabs li                {  border-right:1px solid #ffffff; border-left:1px solid #fff;  background:#dadada;
    
 	margin: 0 8px 0 0;
    float: left;
	display:inline;
    font-size: 0.9em;
	border-bottom: none;
 }
.tabs li.first          { border-left:0; }
.tabs li.last           { border-right:0; }
.tabs a                 { display:block;  color:#7d7d7d; text-decoration: none;     padding-left: 13px;  font-size: 15px;     font-family: 'Open Sans';
    padding-right: 15px; padding-top:17px; padding-bottom:10px;}
.tabs a:hover           { background-color:#ddd; text-decoration:none; color:#7d7d7d; text-decoration: none;}
.tabs li.active a,
.tabs li.active a:hover { background:#fff;   color:#454545; border-left:1px solid #eeeeee;  border-right:1px solid #eeeeee; border-top:1px solid #eeeeee;}

#product_tabs_tags_tabbed_contents.input-box input	{ width: 300px; }
#product_tabs_tags_tabbed_contents .input-box	{ width: 300px; float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents li	{ float:left; margin-right: 10px;}
#product_tabs_related_tabbed_contents ol	{ clear: both;}
.product-releated-block {float:left;   width: 962px;}
.product-collateral:after { content:"."; display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; zoom: 1;  }